{
  "PrinterIs": "ist",
  "PrintingFile": "Gedruckt wird",
  "Progress": "Fortschritt",
  "EstimatedTime": "Geschätzte Zeit",
  "RunningTime": "Laufzeit",
  "NozzleTemp": "Düse",
  "BedTemp": "Bett",
  "XAxis": "X Achse",
  "YAxis": "Y Achse",
  "ZAxis": "Z Achse",
  "PrintFan": "Drucklüfter",
  "HotendFan": "Hotendlüfter"
}
